{
  "packageLayout": "C3_layout.json",
  "items": [
    {
      "key": "C3_RESET_DATABASE-1",
      "itemType": "C3_RESET_DATABASE",
      "jsonUrl": ""
    },
    {
      "key": "C3_RESET_DATASET-1",
      "itemType": "C3_RESET_DATASET",
      "jsonUrl": ""
    },
    {
      "key": "C3_RESET_INIT_DATA_FILES-1",
      "itemType": "C3_RESET_INIT_DATA_FILES",
      "jsonUrl": ""
    },
    {
      "key": "C3_USER-1",
      "itemType": "C3_USER",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEV/C3/user/c3-users.json"
    },
    {
      "key": "MP_INTERFACE_MODELS-1",
      "itemType": "MP_INTERFACE_MODELS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEV/C3/interfacemodels/mp-mrh-models-1.json"
    },
    {
      "key": "MP_INTERFACE_MODELS-2",
      "itemType": "MP_INTERFACE_MODELS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEV/C3/interfacemodels/mp-mrh-models-2.json"
    },
    {
      "key": "MP_INTERFACE_MODELS-3",
      "itemType": "MP_INTERFACE_MODELS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEV/C3/interfacemodels/mp-hexagone-models.json"
    },
    {
      "key": "C3_TENANT_E2E-1",
      "itemType": "C3_TENANT_E2E",
      "jsonUrl": ""
    }
  ]
}